# $Revision: 1.97 $, $Date: 2003/05/15 22:30:25 $
# Conditional build:
# _with_xfs	- with support for xfsdump

Summary:	A network-capable tape backup solution
Summary(pl):	Sieciowo zorientowany system tworzenia kopii zapasowych
Name:		amanda
Version:	2.4.4
Release:	1
License:	BSD
Group:		Networking/Utilities
Source0:	http://dl.sourceforge.net/amanda/%{name}-%{version}.tar.gz
Source1:	%{name}-srv.crontab
Source2:	%{name}.inetd
Source3:	%{name}idx.inetd
Source4:	amidxtape.inetd
Source5:	%{name}.conf
Patch0:		%{name}-no_libnsl.patch
Patch1:		%{name}-bug18322.patch
Patch2:		%{name}-no_private_libtool.m4.patch
Patch3:		%{name}-ac25x.patch
Patch4:		%{name}-chg-zd-mtx-sh.patch
URL:		http://www.amanda.org/
BuildRequires:	autoconf >= 2.53
BuildRequires:	automake
BuildRequires:	cpio
BuildRequires:	dump
%{?_with_xfs:BuildRequires:	xfsdump}
BuildRequires:	flex
BuildRequires:	gnuplot
BuildRequires:	libtool
BuildRequires:	readline-devel >= 4.2
BuildRequires:	tar
Requires(pre):	/usr/bin/getgid
Requires(pre):	/bin/id
Requires(pre):	/usr/sbin/groupadd
Requires(pre):	/usr/sbin/useradd
Requires(postun):	/usr/sbin/groupdel
Requires(postun):	/usr/sbin/userdel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_sysconfdir	/etc
%define		_localstatedir	/var/lib
%define		_libexecdir	%{_libdir}/amanda

%description
AMANDA, the Advanced Maryland Automatic Network Disk Archiver, is a
backup system that allows the administrator of a LAN to set up a
single master backup server to back up multiple hosts to a single
large capacity tape drive. AMANDA uses native dump and/or GNU tar
facilities and can back up a large number of workstations running
multiple versions of Unix. Newer versions of AMANDA (including this
version) can use SAMBA to back up Microsoft(TM) Windows95/NT hosts.
The amanda package contains the core AMANDA programs and will need to
be installed on both AMANDA clients and AMANDA servers. Note that you
will have to install the amanda-client and amanda-server packages as
well.

%description -l pl
AMANDA jest sieciowo zorientowanym systemem tworzenia kopii
zapasowych. Umoliwia administratorowi sieci tworzenie kopii z kilku
hostw na jednej maszynie wyposaonej w pojemny dysk lub streamer.
Nowsze wersje programu umoliwiaj zabezpieczanie zasobw Microsoft
Windows 95/98/NT/2000 przy uyciu protokou Samba. Ten pakiet zawiera
podstawowe pliki programu i powinien by zainstalowany zarwno na
serwerze jak i na kliencie. Pamitaj take o instalacji pakietw
amanda-client i amanda-server!

%package libs
Summary:	Amanda shared libraries
Summary(pl):	Biblioteki wspdzielone pakietu amanda
Group:		Networking/Utilities
Requires(pre):	/usr/bin/getgid
Requires(pre):	/bin/id
Requires(pre):	/usr/sbin/groupadd
Requires(pre):	/usr/sbin/useradd
Requires(postun):	/usr/sbin/groupdel
Requires(postun):	/usr/sbin/userdel
Requires(postun):	/sbin/ldconfig

%description libs
Amanda shared libraries.

%description libs -l pl
Biblioteki wspdzielone pakietu amanda.

%package client
Summary:	The client side of Amanda
Summary(pl):	Klient Amandy
Group:		Networking/Utilities
PreReq:		%{name}-libs = %{version}
PreReq:		rc-inetd
Requires(post,postun):	/sbin/ldconfig
Conflicts:	tar < 1.13

%description client
The Amanda-client package should be installed on any machine that will
be backed up by AMANDA (including the server if it also needs to be
backed up). You will also need to install the amanda package to each
AMANDA client. It requires at least one of dump and GNU tar installed.

%description client -l pl
Ten pakiet powinien by zainstalowany ma maszynach, z ktrych
zawartoci bd tworzone kopie zapasowe. Wymaga zainstalowanego co
najmniej jednego z pakietw dump i GNU tar.

%package server
Summary:	The server side of Amanda
Summary(pl):	Serwer Amandy
Group:		Networking/Utilities
PreReq:		%{name}-libs = %{version}
PreReq:		rc-inetd
Requires(post,postun):	/sbin/ldconfig
Requires:	gnuplot
Requires:	crondaemon
Requires:	/etc/cron.d
Requires:	mt-st
Requires:	mtx

%description server
The amanda-server package should be installed on the AMANDA server,
the machine attached to the device (such as a tape drive) where
backups will be written. You will also need to install the amanda
package to the AMANDA server. And, if the server is also to be backed
up, the server also needs to have the amanda-client package installed.

%description server -l pl
Ten pakiet powinien by zainstalowanych na maszynach, na ktrych bd
magazynowane kopie zapasowe (lub do ktrych podpite s urzdzenia
typu streamer).

%prep
%setup -q
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1
%patch4 -p1

%build
touch COPYING
rm -f missing
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--disable-static \
	--enable-shared \
	--with-index-server=localhost \
	--with-user=amanda \
	--with-group=amanda \
	--with-tape-device=/dev/null \
	--with-ftape-rawdevice=/dev/null \
	--with-changer-device=/dev/null \
	--with-fqdn \
	--with-smbclient=%{_bindir}/smbclient \
	--with-bsd-security \
	--with-buffered-dump \
	--with-amandahosts \
        --with-debugging=%{_localstatedir}/amanda/debug \
	--with-gnutar-listdir=%{_localstatedir}/amanda/gnutar-lists \
	--with-tmpdir=/var/tmp

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sysconfdir}/{amanda,cron.d,sysconfig/rc-inetd} \
	$RPM_BUILD_ROOT%{_localstatedir}/amanda/gnutar-lists \
	$RPM_BUILD_ROOT%{_mandir}/man1

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	SETUID_GROUP=`id -g`

install %{SOURCE1} $RPM_BUILD_ROOT/etc/cron.d/amanda-srv
install %{SOURCE2} $RPM_BUILD_ROOT/etc/sysconfig/rc-inetd/amanda
install %{SOURCE3} $RPM_BUILD_ROOT/etc/sysconfig/rc-inetd/amandaidx
install %{SOURCE4} $RPM_BUILD_ROOT/etc/sysconfig/rc-inetd/amidxtape

install %{SOURCE5} $RPM_BUILD_ROOT%{_sysconfdir}/amanda
install example/*.ps $RPM_BUILD_ROOT%{_localstatedir}/amanda

> $RPM_BUILD_ROOT%{_sysconfdir}/amandates

%clean
rm -rf $RPM_BUILD_ROOT

%triggerpostun -- amanda-libs < 2.4.2p2-3
/usr/sbin/chsh -s /bin/sh amanda

%triggerpostun -- amanda-libs < 2.4.2p2-12
/usr/sbin/usermod -G disk amanda

%pre libs
if [ -n "`/usr/bin/getgid amanda`" ]; then
	if [ "`getgid amanda`" != "80" ]; then
		echo "Error: group amanda doesn't have gid=80. Correct this before installing amanda-libs." 1>&2
		exit 1
	fi
else
	/usr/sbin/groupadd -g 80 -r -f amanda
fi
if [ -n "`/bin/id -u amanda 2>/dev/null`" ]; then
	if [ "`/bin/id -u amanda`" != "80" ]; then
		echo "Error: user amanda doesn't have uid=80. Correct this before installing amanda-libs." 1>&2
		exit 1
	fi
else
	/usr/sbin/useradd -u 80 -G disk -r -d /var/lib/amanda -s /bin/sh -c "Amanda Backup user" -g amanda amanda 1>&2
fi

%post   libs -p /sbin/ldconfig
%postun libs -p /sbin/ldconfig

if [ "$1" = "0" ]; then
	/usr/sbin/userdel amanda
	/usr/sbin/groupdel amanda
fi

%post client
/sbin/ldconfig
if [ -f /var/lock/subsys/rc-inetd ]; then
	/etc/rc.d/init.d/rc-inetd restart 1>&2
else
	echo "Type \"/etc/rc.d/init.d/rc-inetd start\" to start inet server." 1>&2
fi

%postun client
/sbin/ldconfig
if [ -f /var/lock/subsys/rc-inetd ]; then
	/etc/rc.d/init.d/rc-inetd restart
fi

%post server
/sbin/ldconfig
if [ -f /var/lock/subsys/rc-inetd ]; then
	/etc/rc.d/init.d/rc-inetd restart 1>&2
else
	echo "Type \"/etc/rc.d/init.d/rc-inetd start\" to start inet server." 1>&2
fi
echo "Don't forget to edit /etc/cron.d/amanda-srv." 1>&2

%postun server
/sbin/ldconfig
if [ -f /var/lock/subsys/rc-inetd ]; then
	/etc/rc.d/init.d/rc-inetd restart
fi

%files libs
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libamanda*.so
%attr(755,root,root) %{_libdir}/libamtape*.so
%attr(770,root,amanda) %dir %{_libexecdir}
%attr(770,root,amanda) %dir %{_localstatedir}/amanda

%files server
%defattr(644,root,root,755)
%doc docs/*
%config(noreplace) /etc/sysconfig/rc-inetd/amidxtape
%config(noreplace) /etc/sysconfig/rc-inetd/amandaidx

%attr(750,amanda,amanda) %dir %{_sysconfdir}/amanda
%config(noreplace) %attr(640,amanda,amanda) %{_sysconfdir}/amanda/*

%attr(664,amanda,amanda) %{_localstatedir}/amanda/*.ps

%config(noreplace) %attr(640,root,root) /etc/cron.d/amanda-srv

%attr(755,root,root) %{_libdir}/libamserver*.so
%attr(755,root,root) %{_libexecdir}/amindexd
%attr(755,root,root) %{_libexecdir}/amtrmidx
%attr(755,root,root) %{_libexecdir}/driver
%attr(4754,root,amanda) %{_libexecdir}/dumper
%attr(4754,root,amanda) %{_libexecdir}/planner
%attr(755,root,root) %{_libexecdir}/amcat.awk
%attr(755,root,root) %{_libexecdir}/amcleanupdisk
%attr(755,root,root) %{_libexecdir}/amidxtaped
%attr(755,root,root) %{_libexecdir}/amlogroll
%attr(755,root,root) %{_libexecdir}/amplot.awk
%attr(755,root,root) %{_libexecdir}/amplot.g
%attr(755,root,root) %{_libexecdir}/amplot.gp
%attr(755,root,root) %{_libexecdir}/amtrmlog
%attr(755,root,root) %{_libexecdir}/chg-chio
%attr(755,root,root) %{_libexecdir}/chg-chs
%attr(755,root,root) %{_libexecdir}/chg-juke
%attr(755,root,root) %{_libexecdir}/chg-manual
%attr(755,root,root) %{_libexecdir}/chg-mtx
%attr(755,root,root) %{_libexecdir}/chg-multi
%attr(755,root,root) %{_libexecdir}/chg-rait
%attr(755,root,root) %{_libexecdir}/chg-rth
%attr(755,root,root) %{_libexecdir}/chg-scsi
%attr(755,root,root) %{_libexecdir}/chg-zd-mtx
%attr(755,root,root) %{_libexecdir}/taper
%attr(755,root,root) %{_sbindir}/amadmin
%attr(4754,root,amanda) %{_sbindir}/amcheck
%attr(755,root,root) %{_sbindir}/amcheckdb
%attr(755,root,root) %{_sbindir}/amcleanup
%attr(755,root,root) %{_sbindir}/amdump
%attr(755,root,root) %{_sbindir}/amflush
%attr(755,root,root) %{_sbindir}/amgetconf
%attr(755,root,root) %{_sbindir}/amlabel
%attr(755,root,root) %{_sbindir}/amoverview
%attr(755,root,root) %{_sbindir}/amplot
%attr(755,root,root) %{_sbindir}/amreport
%attr(755,root,root) %{_sbindir}/amrmtape
%attr(755,root,root) %{_sbindir}/amstatus
%attr(755,root,root) %{_sbindir}/amtape
%attr(755,root,root) %{_sbindir}/amtapetype
%attr(755,root,root) %{_sbindir}/amtoc
%attr(755,root,root) %{_sbindir}/amverify
%attr(755,root,root) %{_sbindir}/amverifyrun
%{_mandir}/man8/amadmin.8*
%{_mandir}/man8/amanda.8*
%{_mandir}/man8/amcheck.8*
%{_mandir}/man8/amcheckdb.8*
%{_mandir}/man8/amcleanup.8*
%{_mandir}/man8/amdump.8*
%{_mandir}/man8/amflush.8*
%{_mandir}/man8/amgetconf.8*
%{_mandir}/man8/amlabel.8*
%{_mandir}/man8/amoverview.8*
%{_mandir}/man8/amplot.8*
%{_mandir}/man8/amreport.8*
%{_mandir}/man8/amrmtape.8*
%{_mandir}/man8/amstatus.8*
%{_mandir}/man8/amtape.8*
%{_mandir}/man8/amtapetype.8*
%{_mandir}/man8/amtoc.8*
%{_mandir}/man8/amverify.8*
%{_mandir}/man8/amverifyrun.8*

%files client
%defattr(644,root,root,755)
%config(noreplace) /etc/sysconfig/rc-inetd/amanda
%attr(664,root,amanda) %config(noreplace) %verify(not size mtime md5) %{_sysconfdir}/amandates
%attr(755,root,root) %{_libdir}/libamclient*.so
%attr(755,root,root) %{_libexecdir}/versionsuffix
%attr(755,root,root) %{_libexecdir}/amandad
%attr(4754,root,amanda) %{_libexecdir}/calcsize
%attr(4754,root,amanda) %{_libexecdir}/rundump
%attr(4754,root,amanda) %{_libexecdir}/runtar
%attr(4754,root,amanda) %{_libexecdir}/selfcheck
%attr(755,root,root) %{_libexecdir}/sendbackup
%attr(755,root,root) %{_libexecdir}/sendsize
%attr(755,root,root) %{_libexecdir}/patch-system
%attr(4754,root,amanda) %{_libexecdir}/killpgrp
%attr(755,root,root) %{_sbindir}/amdd
%attr(755,root,root) %{_sbindir}/ammt
%attr(755,root,root) %{_sbindir}/amrecover
%attr(755,root,root) %{_sbindir}/amrestore
%attr(770,amanda,amanda) %dir %{_localstatedir}/amanda/gnutar-lists
%{_mandir}/man8/amdd.8*
%{_mandir}/man8/ammt.8*
%{_mandir}/man8/amrecover.8*
%{_mandir}/man8/amrestore.8*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: amanda.spec,v $
Revision 1.97  2003/05/15 22:30:25  kloczek
- create user/group amanda is back.

Revision 1.96  2003/05/15 22:23:54  kloczek
- updated to 2.4.4: minor enhanctments and bug fixes,
- removed outdated ac253 and am16 patches (integrated in this version),
- removed tapetype.1 man page from Source (now it it in vanilla amanda under
  amtapetype.8),
- updated %files.

Revision 1.95  2003/05/10 09:07:08  pascalek
- Req user-amanda

Revision 1.94  2003/03/14 09:52:56  qboosh
- use http for sources on sourceforge

Revision 1.93  2003/01/09 22:48:34  orzech
- started update
- broken ac :(

Revision 1.92  2002/10/09 13:14:16  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.91  2002/09/03 08:53:47  qboosh
- one more conflict resolved (selfcheck is used on client side)
- release 18

Revision 1.90  2002/08/27 09:32:03  qboosh
- fixes for ac 2.53/am 1.6, added 4 missing man pages

Revision 1.89  2002/08/17 22:28:27  qboosh
- better messages in pre/postun, more specific Requires
- gnutar-lists dir only in -client
- release 17

Revision 1.88  2002/08/13 12:48:19  kloczek
- release 16: use new %doc.

Revision 1.87  2002/06/23 20:32:20  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.86  2002/05/21 23:12:41  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.85  2002/04/25 15:43:50  arturs
fixed a small typo

Revision 1.84  2002/04/19 22:57:54  ankry
- added trivial tapetype.1 man page from Debian
- release 15, STBR

Revision 1.83  2002/04/12 21:52:18  kloczek
- typo in bcond.

Revision 1.82  2002/04/12 20:33:37  kloczek
- reverse logick xfs support (by default build without xfs support).

Revision 1.81  2002/04/11 15:12:27  baggins
- added without_xfs bcond

Revision 1.80  2002/04/06 02:06:50  baggins
- made that tar requires into conflicts (some may not use tar at all...)

Revision 1.79  2002/04/06 02:03:38  baggins
- release 14
- client requires tar >= 1.13 (former are b0rken)

Revision 1.78  2002/04/02 14:14:35  baggins
- bah, senbackup patch is not needed for this version

Revision 1.77  2002/04/02 13:38:28  baggins
- release 13
- added xfsdump and samba-client to buildrequires (yes, it HAS to be there)
- added patch that fixes building with xfsdump enabled
- added missing gnutar-lists directory

Revision 1.76  2002/03/24 23:28:13  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.75  2002/03/21 16:43:27  baggins
- typo in trigger

Revision 1.74  2002/03/21 16:00:31  baggins
- release 12
- done

Revision 1.73  2002/03/21 15:58:48  baggins
- config(noreplace) /etc/cron.d/amanda-srv
- /etc/amanda must be writable for user amanda, so chown it

Revision 1.72  2002/03/21 15:29:34  baggins
- added %%{_localstatedir}/amanda/gnutar-lists to client

Revision 1.71  2002/03/21 15:17:07  baggins
- added comment about cron jobs in %%post server

Revision 1.70  2002/03/21 15:08:14  baggins
- NFY
- backed my %%attr() changes
- userdel must go first in postun
- add amanda user to group disk (also added trigger)

Revision 1.69  2002/03/20 23:19:28  kloczek
- release 11.

Revision 1.68  2002/03/19 19:09:21  baggins
- added chg-zd-mtx-sh patch (propely escape variables in shell script)

Revision 1.67  2002/03/19 19:05:59  baggins
- server requires mt-st and mtx

Revision 1.66  2002/03/18 16:37:28  baggins
- 750 amanda.disk for /var/lib/amanda

Revision 1.65  2002/03/18 16:33:14  baggins
- %%attr(750,amanda,disk) for /usr/lib/amanda

Revision 1.64  2002/02/23 01:13:38  kloczek
- adapterized.

Revision 1.63  2002/02/22 23:28:40  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.62  2002/02/15 09:27:54  qboosh
- release 10: amanda-srv.crontab: run amcheck/amdump as amanda user

Revision 1.61  2002/02/01 16:44:11  baggins
- release 9
- config, KURWA, NOREPLACE on /etc files!

Revision 1.60  2002/01/31 21:31:03  ankry
- added Group(es/pt_BR)

Revision 1.59  2002/01/18 02:12:19  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.58  2002/01/07 09:01:50  qboosh
- fixed perms to /var/lib/amanda (770 not 660), release 8, STBR

Revision 1.57  2002/01/03 14:58:53  qboosh
- check if user/group amanda exists; release 7, STBR

Revision 1.56  2001/09/27 08:18:42  qboosh
- moved /var/lib/amanda dir to -libs, changed owner to root
  (%%_localstatedir macro set to /var/lib)
- moved /var/amanda/gnutar-lists to /var/lib/amanda/gnutar-lists
- added /etc/amandates file (dumpdates for gnutar) to -client
- changed GROUP in .inetd to amanda
  (if you need disk group - add amanda user to disk group and add INITGROUPS=y
  to .inetd - at least rlinetd supports this)
- removed tar,dump,cpio from -server Requires list; added note to -client
  description (it's -client that require dump or GNU tar; cpio is not used)
- release 6, STBR

Revision 1.55  2001/09/20 17:49:44  qboosh
- -server too

Revision 1.54  2001/09/20 12:17:11  qboosh
- -client Prereq: rc-inetd

Revision 1.53  2001/09/20 03:52:48  kloczek
- added --with-tmpdir=/var/tmp to configure parameters.

Revision 1.52  2001/09/19 08:46:46  qboosh
- ac25x patch for autoconf 2.5x
- changes %%preun libs to %%postun libs
- release 5

Revision 1.51  2001/08/23 20:35:16  kloczek
- new Source url.

Revision 1.50  2001/07/28 21:37:29  blues
- typo: %s/sever"/server"/

Revision 1.49  2001/07/26 05:42:03  saq
- reverting last change: removing new macros from %p{re,ost}{,un}

Revision 1.47  2001/06/06 19:02:54  kloczek
- release 4,
- fixed permission on some files/directories,
- change shell for amanda user to /bin/sh,
- added %%triggerpostun -- amanda-libs < 2.4.2p2-3 script with fix amanda
  user shell,
- fixed crontab entries.

Revision 1.46  2001/06/01 14:14:36  kloczek
- release 3,
- added build_tapetype patch for build and install tapetype (tool for
  generate tape description for unknown tape types),
- regenerate libtool files and added no_private_libtool.m4 patch with
  remove private copy libtool.m4 from acinclude.m4.

Revision 1.45  2001/04/18 10:23:03  kloczek
- update to 2.4.2p2,
- merge bug18322 patch from rawhide,
- rebuild against readline 4.2.

Revision 1.44  2001/01/19 13:22:41  kloczek
- added gnuplot to BuildRequires.

Revision 1.43  2001/01/19 06:13:25  kloczek
- updated to 2.4.2,
- updated %files list, removed obsoleted patches,
- added am_fixes patch which removes all silly things from automake,
- spec adapterized.

Revision 1.42  2000/12/09 17:55:13  jajcus
- file owners fixed (semi-automatically)
  (no special user (like http/news) should own his home directory nor
  files it doesn't create)

Revision 1.41  2000/11/12 20:11:54  kloczek
- modyfications for using neew rpm automation.

Revision 1.40  2000/08/23 22:17:24  kloczek
- release 18,
- merged rawhide patches (glibc21, glibc22),
- added no_libnsl patch with diasble lookup for libnsl (now amanda binaries
  are not linked with libnsl),
- changed permission to 4754/root.amanda on amcheck nad rundump.

Revision 1.39  2000/08/02 18:10:48  mis
- repaired what I corrupted: back to useradd without -m (this copies /etc/skel)

Revision 1.38  2000/07/31 12:17:43  kloczek
- release 10.

Revision 1.37  2000/07/31 12:03:39  mis
- added -m to useradd to allow it create $HOME for added user(s)

Revision 1.36  2000/07/30 08:57:08  kloczek
- spec adapterized.

Revision 1.35  2000/07/13 23:04:49  baggins
- release 9
- rebuild with ncurses 5.1

Revision 1.34  2000/07/13 20:35:55  baggins
- release 8

Revision 1.33  2000/06/19 19:06:20  siefca
- fixed funny translation 'wilku hostw' into 'kilku hostw' (grrrr)

Revision 1.32  2000/06/09 07:54:39  kloczek
- more %%{__make} macros.

Revision 1.31  2000/06/09 07:22:47  kloczek
- added using %%{__make} macro.

Revision 1.30  2000/05/17 21:01:20  kloczek
- spec adapterized.

Revision 1.29  2000/04/25 16:16:47  baggins
- release++
- FHS 2.1, /var/state -> /var/lib

Revision 1.28  2000/04/10 03:42:35  kloczek
- release 6.

Revision 1.27  2000/04/08 17:31:21  bonkey
- typo in userdel

Revision 1.26  2000/04/01 11:14:23  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.25  2000/03/28 16:54:14  baggins
- translated kloczkish into english

Revision 1.24  2000/03/23 12:32:52  kloczek
- release 5,
- rebuild agains readline 4.1.

Revision 1.23  2000/02/18 08:11:42  kloczek
- release 4,
- "Requires: %%{name}-libs = %%{version}" in server and cliet changed to
  "Prereq: %%{name}-libs = %%{version}" because libs subpackage creates
  amanda accout and this accout must exist before installing client or
  server.

Revision 1.22  1999/12/02 16:45:03  elephant
 o More descriptive polish description.

Revision 1.21  1999/11/29 20:34:16  kloczek
- release 3,
- fix instaling with using DESTDIR in amplot.

Revision 1.20  1999/11/25 06:59:06  kloczek
- release 2,
- build against ncurses 5.0,
- changed permission on some binaries to 4754 root.amanda (this is
  neccessary for correct working amanda on server and clieent side).

Revision 1.19  1999/10/17 23:34:34  kloczek
- removed amanda subpackage and added amanda-libs with core amand
  shared libraries,
- beter sepation between server and client.

Revision 1.18  1999/10/15 04:48:26  kloczek
- added Source5 with sample config file,
- corected path to amidxtaped.

Revision 1.17  1999/10/15 04:12:26  kloczek
- %attr(660,amanda,amanda) for %{_localstatedir}/state/amanda.
